Vulnerability CVE-2007-6176


Published: 2007-11-29   Modified: 2012-02-12

Description:
kb_whois.cgi in K+B-Bestellsystem (aka KB-Bestellsystem) allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) domain or (2) tld parameter in a check_owner action.

Vendor: Amensa-soft
Product: K+b-bestellsystem 
Version: 2.3.3;

CVSS2 => (AV:N/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
10/10
10/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete

 References:
http://marc.info/?l=bugtraq&m=119574911612874&w=2
http://www.securityfocus.com/bid/26541
https://exchange.xforce.ibmcloud.com/vulnerabilities/38635
https://www.exploit-db.com/exploits/4647

Copyright 2019, cxsecurity.com

 

Back to Top